Subject: Fungicide Screening References

From: [email-masked] (Wayne)
Date: Wed, 19 Mar 1997 12:28:23 GMT

I am interested in finding a practical text or references that would
give test methods for comparative efficacy testing of fungicides.
Presumably, the reference would contain methods for the handling and
growth of fungi and its inoculation on substrates.  Any pointers or
help would be appreciated.  Preferably, this would be lab or
greenhouse testing.  I am a scientist but not a plant pathologist.

Regards,
Wayne

---

From: David Kendra <"[email-masked]"@mr.net>
Date: Fri, 21 Mar 1997 08:46:27 -0600

> greenhouse testing.  I am a scientist but not a plant pathologist.

I would also be interested in this information.  Thanks.

Dave Kendra
[email-masked]